<?php

namespace App\Modelos;

use Core\Database;

class Clientedireccionenvios extends Database
{
    protected $table    = 'app_clientes_direcciones_envios';
    protected $id       = 'cde_id';

    public function direcciones($id_cliente)
    {
        return $this->consultar("SELECT * FROM app_clientes_direcciones_envios WHERE cde_cliid = $id_cliente")->all();
    }

    public function eliminarDireccionEnvio($id_direccion)
    {
        return $this->consultar("DELETE FROM app_clientes_direcciones_envios WHERE cde_id = $id_direccion")->run();
    }
}
